<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Senha incorreta</title>

  <script>
    confirm('Senha incorreta')
    window.location.replace('/room/<%= roomId %>')
  </script>
</head>
<body>
  
</body>
</html>